/* Global */

body {
  text-align: justify;
}

/* Home page */

/* Language selector */

.logo > a {
  float:left;
}

#language-chooser {
  list-style: none;
  float: left;
  padding: 0;
  margin-top: 78px;
  margin-bottom: 0;
}

#language-chooser > li {
  float: left;
  margin-left: 5px;
}

/* Language selector end */

/* Fix the bug that language selector doesn't work properly with flexnav menu. */

.nav-main {
  position: static;
}

#baseprice {
  color: #3498db;
  font-size: 18px;
  font-style: italic
}

/* About Us page */

.our-mission-section .dropcap__rounded {
  margin-top: 10px;
}
